/*header*/

#sp-header, #sp-header.header-sticky { padding: 0; z-index: 999; }

#sp-header:before, #sp-header.header-sticky { background: #fc3 !important; }

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a { line-height: 80px; }

.sp-megamenu-parent > li > a { height: 80px; }

nav.sp-megamenu-wrapper { padding-top: 0; }


.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li.active:hover > a,
.sp-megamenu-parent > li:hover > a { color: #252367 !important; }

.sp-megamenu-parent > li> a { color: #5654a5 !important; text-transform: uppercase; }

.sp-megamenu-parent > li > a:before, .sp-megamenu-parent > li > span:before { bottom: 0; background-color: #252367; }

/*end header*/

/*offcanvas*/

#offcanvas-toggler > .fa { color: #5f5f5f; transition: 0.5s; }

#offcanvas-toggler > .fa:hover, #offcanvas-toggler > .fa:focus, #offcanvas-toggler > .fa:active { color: #312b71; }

.offcanvas-menu { background-color: #312b71; border-left: 4px solid #fc3; }

.close-offcanvas { background: transparent; color: #fc3; }

.close-offcanvas:hover { background: transparent; }

.offcanvas-menu .sp-module ul >li >a:before { font-family: FontAwesome; content: "\f105"; margin-right: 10px; }

.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span { color: #bbb; padding: 10px 20px; letter-spacing: 1px; font-weight: 600; font-size: 14px; }

.offcanvas-menu .offcanvas-inner { padding: 50px 20px 0; }

.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li:focus > a {
  background: rgba(0,0,0,0.2) !important; color: #fc3;
}

/*end of offcanvas*/


/*body*/

body { line-height: 1.5; letter-spacing: 0.5px; }

#sp-main-body { padding: 80px 0; }

.sp-page-title { background-position: center top; padding: 150px 0 50px; text-align: center; }

.sp-page-title .sp-page-title-sub-heading { max-width: 100%; letter-spacing: 3px; }

.sp-page-title .sp-page-title-heading { letter-spacing: 3px; }

@media (max-width: 768px) {
  .sp-page-title .sp-page-title-heading { font-size: 12px; margin-bottom: 10px; }
}

#whatsapp { right: 90px !important; }
  
/*end of body*/


/*bottom*/

#sp-bottom { padding: 50px 0 30px !important; background: #f9cc55; font-size: 16px; }

#sp-bottom img { width: 160px; }

#sp-bottom .sp-module .sp-module-title { color: #312b71; position: relative; margin-bottom: 20px; font-size: 16px; font-weight: 800; }

#sp-bottom .sp-module .sp-module-title:after { content: ""; position: absolute; background: #312b71; width: 30px; height: 2px; bottom: -12px; left: 0; transition: 0.5s ease; }

#sp-bottom .sp-module:hover .sp-module-title:after { width: 50px; }

#sp-bottom .sp-module ul >li >a { font-weight: 600; padding: 3px 0; color: #5a558e; }

#sp-bottom .sp-module a:hover, #sp-bottom .sp-module a:focus { color:#000; }

#sp-bottom .sp-module ul >li >a:before { font-family: FontAwesome; content: "\f105"; margin-right: 10px; }

/*end of bottom*/


/*footer*/

#sp-footer { background: #312b71; padding: 15px 0; border: 0; text-align: center; }

#sp-footer .container-inner { padding: 0; }

#sp-footer .sp-copyright { color: #fc3; font-weight: 500; letter-spacing: 1px; }

#sp-footer a { color: #ffe184; }

#sp-footer a:hover, #sp-footer a:focus { color: #fff; }

/*end of footer*/



